/* =====Index===== */
#indexCvBox {
  width: 100%;
  padding-top: 20px;
  
}
#indexCv {
  display: flex;
  flex-direction: row;
}

#indexCv p {
  margin: 20px 0;
  text-align: justify;
}

#indexImage {
  height: 300px;
}

@media only screen and (max-width: 600px) {
  #indexCv {
    flex-direction: column;
    align-items: center;
  }
  #indexImage {
    height: auto;
    width: 70%;
  }
}